List Org Vault Entries
List the organisation's shared vault entries, most recently created first.
Authorization: caller must be a member (any role) - shared credentials are readable (metadata only, never the value) by every member so they can be used in that member's own deployments.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
mcp_namespace?string|null
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/vault/entries"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "mcp_namespace": "string", "provider_name": "string", "auth_type": "string", "display_name": "string", "oauth_email": "string", "oauth_expires_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "listing_id": "5322d4a9-51d2-4408-82fb-01ffecfb8304", "config_json": "string", "created_by": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "username": "string", "display_name": "string", "avatar_url": "string" } }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}